.flex-container {
    display: flex;
    flex-wrap: nowrap;
}

.flex-container > div {
width: auto;
margin: auto;
}

.active-purple-2 input.form-control[type=text]:focus:not([readonly]) {
border-bottom: 1px solid #800000;
box-shadow: 0 1px 0 0 #800000;
}
.active-purple input.form-control[type=text] {
border-bottom: 1px solid #800000;
box-shadow: 0 1px 0 0 #800000;
}
.input-group.md-form.form-sm.form-1 input{
    border: 1px solid #bdbdbd;
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
}
